Error

two or more packages specified (libglobus-rsl2 libsane-extras)